uuid: bcc506ad-eb51-4167-9a00-563f216e0a20
langcode: und
status: true
dependencies: {  }
id: top-menu-og-84
label: 'Top menu for وكالة شؤون الطالبات - الرئيسية1'
description: 'Top menu For groupوكالة شؤون الطالبات - الرئيسية1'
locked: false
